Subject: Re: U.S. Post Office - Case No: 2187050-MT
From: "LLPS Customer Service" <[email-masked]>
To: "Alliance Francaise" <[email-masked]>
Date: Wed, 3 Feb 2016 15:10:35 -0500

Hello.
I am replying to this email as I have not heard back from anyone. I have a matter that needs to be handled in a more timely manner. To expedite this matter, I have forwarded your contact information directly to the US Post Master. The Poster Master Inspectors name is Mr. Dagmawi Abebe. If you do need to speak to someone in regards to your Labor Law poster order, please contact me directly via email or call me at 877-321-4144 EXT 355. 
Thank you,
Michael Bishop
Labor Law Poster Service

From: Alliance Francaise 
Sent: Tuesday, January 26, 2016 4:05 PM
To: [email-masked] 
Subject: Merci

Merci pour votre email, 

In the meanwhile, we hope you will take a look at our events page at

http://afsf.com/cultural-events/

 You can also learn more about the different types of classes we

offer via our main website at: http://afsf.com/language-center/

Thanks again for your interest, we will respond as soon as possible.

Alliance Française de San Francisco

www.afsf.com

415-775-7755